@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		10;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	/* [disabled]margin-left: auto; */
	/* [disabled]margin-right: auto; */
	width: 100%;
	/* [disabled]padding-left: 2%; */
	/* [disabled]padding-right: 2%; */
	margin: 0;
	padding: 0;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#HeaderWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#Logo_Top {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#Logo_Top_Spacer {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#Logo_Full {
	clear: none;
	float: left;
	/* [disabled]margin-left: 4.1666%; */
	width: 40%;
	display: block;
}
#HeaderContents {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#SocialShare {
	clear: none;
	float: left;
	/* [disabled]margin-left: 4.1666%; */
	width: 40%;
	display: block;
}
#NavigationWrapper {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	display: none;
	background-color: blue;
	z-index: 1;
}
#NavigationContents {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Logo_Centre {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Logo_Circle {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#NavigationDesktop {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#LeftColumn {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	z-index: 1;
}
#ContentSideBar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#ContentBody {
	clear: both;
	float: none;
	margin-left: 0px;
	width: 95%;
	display: block;
	margin: auto;
	padding: auto;	/* margin-top: 15px; */
}
#ContentContents {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	display: block;
	margin-top: 0px;
}
#FooterWrapper {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	display: block;
	background-color: #8a8b8c;
	padding-top: 10px;
	padding-bottom: 15px;
}
#FooterContents {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Logo_n_Social_Wrapper {
	clear: none;
	float: left;
	/* [disabled]margin-left: 4.1666%; */
	width: 100%;
	display: block;
}
#MobNavigationWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #f48120;
	z-index: 1;
	/* [disabled]height: 400px; */
}
#LogoSpacer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}






#mainNav h2, #mainNav #menuToggle {
	display: none;
}

nav ul {
	list-style: none;
}


/*nav styles*/
#mainNav {
	margin-bottom: .5em;
	width: 100%;
}
#mainNav li {
	float: right;
}
#mainNav a, #mainNav h3 {
	text-transform: uppercase;
	display: block;
	color: rgb(76, 67, 65);
	font-weight: normal;
	margin-bottom: 0px;	
	border: none;
}
#mainNav a:hover {
	color: rgb(76, 67, 65);
}
#mainNav a.current {
	color: rgb(123, 121, 143);
	cursor: default;
}





/*nav styles*/
#mainNav {
	width: auto;
	margin: 0;
	/* margin-bottom: 1em; */
	background: white;
	overflow: hidden;
}

#mainNav li {
	margin: 0;
	float: none;
	position: relative;
	background-image: url(/images/nav-background.png);	
	background-position: top left;
	background-repeat: no-repeat;	
}

#MainNav #TopMenu li {
	color: red;	
}

.topMenu {
	max-height: 0;
	visibility: hidden;
}
.topMenu.expand {
	max-height: 900em;
	visibility: visible;
}

#mainNav a, #mainNav h3 {
	text-align: left;
	text-transform: lowercase;
	font-size: 13px;	
	color: #8b8d8d;	
	display: block;	
	background-image: url(/images/nav_icon_mobile.png);
	background-position: 12px 12px;  
	background-repeat: no-repeat;	
	
	text-decoration: none; 	
	height: 40px;
	line-height: 40px;
	cursor: pointer;
	padding-left: 3em;
}
#mainNav a:hover {
	color: #8b8d8d;	
}
#mainNav a.current {
	color: rgb(237, 228, 214);
}
#mainNav span.indicator {
	position: absolute;
	right: 1em;
}
/*dropdown menu styles*/
#mainNav ul.submenu {
	float: none;
	width: auto;
	height: auto;
	max-height: 0;
	-moz-transition:max-height 0.5s ease;
	-webkit-transition:max-height 0.5s ease;
	-o-transition:max-height 0.5s ease;
	transition:max-height 0.5s ease;
	overflow: hidden;
}
#mainNav ul.submenu.expand {
	max-height: 20em;
}

#mainNav ul.submenu li a {
	padding: .2em 1em;
	white-space: nowrap;
	color: white;
	text-align: left;
	/* font-size: 1em; */
	padding-left: 3em;
	color: #8b8d8d;
	text-transform: lowercase;
	font-size: 13px;	
	background-color: #ffffff;
	background-image: url(/images/nav2_icon_mobile.png);
	background-position: 13px 12px;
	background-repeat: no-repeat;
	text-decoration: none; 	
	line-height: 28px;
	
}
#mainNav .menuToggle {
	display: block;
	float: right;
	background: #f48120;
	width: 100px; 
	text-align: center;
	margin-bottom: .2em;
	position: relative;
	list-style: none;
	/* background-color: red; */
}
.menuToggle a {
	/* width:100%; */
	width: 80px; 
	text-align: left;
	padding: 0;
	list-style: none;	
}

#NavLogo {
	background-image: url(/images/WCLogo-Reverse.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;	
	width: 100%;
	display: block;
	height: 50px;
	background-color: #f48120;
	
	
}

#ContentHeaderImage {
	clear: both;
	
	
	float: left;
	
	
	margin-left: 0;
	
	
	width: 100%;
	
	
	display: block;
	
	
}

#FooterCopyright {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 49%;
	display: none;
	color: #fff;
	text-align: right;
}

#FooterSiteBy {
	clear: none;
	float: right;
	margin-left: 0px;
	width: 49%;
	display: none;
	text-align: left;
	color: #fff;
	padding-right: 0px;
}

#FooterLogo {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	display: block;
	background-image: url(/images/WCLogo-Reverse.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	height: 28px;
	padding-top: 15px;
	padding-bottom: 10px;
}

#FooterContactInfo {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	display: block;
	color: #fff;
	text-align: center;
}

#FooterCopyrightM {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	display: block;
	color: #fff;
	font-size: 9px;
	text-align: center;
	padding-top: 10px;
}














/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 715px) {
.gridContainer {
	width: 98%;
	[disabled]padding-left: 1%;
	[disabled]padding-right: 1%; 
	margin: 0;
	padding: 0;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#HeaderWrapper {
	clear: both;
	float: left;
	/* [disabled]margin-left: 25px; */
	width: 98%;
	display: block;
	margin-top: 10px;
}
#Logo_Top {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#Logo_Top_Spacer {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#Logo_Full {
	clear: none;
	float: left;
	margin-left: 15px;
	width: 35%;
	display: block;
	margin-bottom: 5px;
}
#HeaderContents {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 98%;
	display: block;
	/* [disabled]background-color: red; */
}
#SocialShare {
	clear: none;
	float: right;
	/* [disabled]margin-left: 2.5641%; */
	width: 60%;
	display: block;
	margin-top: 10px;
	margin-right: 5px;
}
#NavigationWrapper {
	clear: both;
	float: left;
	margin-left: 15px;
	width: 98%;
	display: block;
	background-color: #f48120;
}
#NavigationContents {
	clear: both;
	float: none;
	margin-left: 0px;
	width: 100%;
	display: block;
	margin: auto;
	padding: auto;
	max-width: 1074px;
}
#Logo_Centre {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#Logo_Circle {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#NavigationDesktop {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#LeftColumn {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentWrapper {
	clear: both;
	float: left;
	margin-left: 15px;
	width: 98%;
	display: block;
	margin-top: 10px;
	padding-top: 0px;
}
#ContentSideBar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#ContentBody {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(../../images/logo-silhouette-full.png);
	background-repeat: no-repeat;
	background-position: 100% 95%;
	/* [disabled]background-color: #CFF; */
	/* [disabled]margin-top: 20px; */
	/* [disabled]padding-top: 20px; */
}
#ContentContents {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	display: block;
	margin-top: 0px;
}
#FooterWrapper {
	clear: both;
	float: none;
	margin-left: 0px;
	width: 98%;
	display: block;
	margin: auto;
	padding: auto;
	background-color: #8a8b8c;
	height: 30px;
	line-height: 30px;
}
#FooterContents {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 30px;
	line-height: 30px;
}
#Footer {
	clear: both;
	float: left;
	margin-left: 15px;
	width: 97%;
	display: block;
}
#Logo_n_Social_Wrapper {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 100%;
	display: block;
}
#MobNavigationWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#LogoSpacer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Logo2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nav_link {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nav_arrow {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 100%;
	display: block;
}
#ContentHeaderImage {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#FooterCopyright {
	clear: both;
	float: left;
	margin-left: 0;
	width: 200px;
	display: block;
	color: #fff;
	text-align: left;
}

#FooterSiteBy {
	clear: none;
	float: right;
	margin-left: 0;
	width: 350px;
	display: block;
	text-align: right;
	color: #fff;
	padding-right: 5px;
}

#FooterLogo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}

#FooterContactInfo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}

#FooterCopyrightM {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */
/* CHANGE TO 1075 */

@media only screen and (min-width: 1075px) {
.gridContainer {
	width: 100%;
	/* [disabled]max-width: 1232px; */
	/* [disabled]padding-left: 0.8333%; */
	/* [disabled]padding-right: 0.8333%; */
	margin: 0;
	padding: 0;
}
#HeaderWrapper {
	clear: both;
	margin-left: 0px;
	width: 100%;
	display: block;
	background-color: #FFF;
	margin: auto;
	padding: auto;
	z-index: 200;
	height: 135px;
}
#Logo_Top {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 330px;
	display: block;
}
#Logo_Top_Spacer {
	clear: none;
	float: left;
	/* [disabled]margin-left: 1.6949%; */
	width: 2%;
	display: block;
	margin-top: 2%;
}
#Logo_Full {
	clear: none;
	float: left;
	width: 320px;
	display: block;
	margin-top: 4%;
	/* [disabled]border: 1px solid blue; */
	margin-left: 0px;
}
#HeaderContents {
	clear: both;
	float: none;
	width: 100%;
	display: block;
	margin: auto;
	padding: auto;
	max-width: 1280px;
	height: 135px;
	bottom: auto;
	z-index: 1;
	/* [disabled]background-color: blue; */
}
#SocialShare {
	clear: none;
	float: right;
	width: 380px;
	display: block;
	/* [disabled]text-align: right; */
	margin-top: 65px;
	/* [disabled]margin-left: 150px; */
	margin-right: 20px;
}
#NavigationWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #f48120;
	margin: auto;
	padding: auto;
	z-index: 1;
	height: 29px;
}
#NavigationContents {
	clear: both;
	float: none;
	margin-left: 0;
	width: 100%;
	display: block;
	max-width: 1280px;
	margin: auto;
	padding: auto;
	height: 29px;
}
#Logo_Centre {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 330px;
	display: block;
	background-color: #FFF;
	height: 29px;
}
#Logo_Circle {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 298px;
	display: block;
	position: absolute;
	padding-left: 10px;
	/* [disabled]background-color: #c7c5c6; */
}
#NavigationDesktop {
	clear: none;
	float: left;
	/* [disabled]margin-left: 1.6949%; */
	width: 60%;
	display: block;
}
#LeftColumn {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 298px;
	display: block;
	background-color: #bab8b9;
	color: #FFF;
}
#ContentWrapper {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	display: block;
	margin: auto;
	padding: auto;
	z-index: 1;
}
#ContentSideBar {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 330px;
	display: block;
	height: 500px;
	/* [disabled]background-color: #FFF; */
}
#ContentBody {
	clear: none;
	float: left;
	margin-left: 0px;
	width: 65%;
	display: block;
	/* [disabled]background-color: #595959; */
	max-width: 936px;
}
#ContentContents {
	clear: both;
	float: none;
	margin-left: 0;
	width: 100%;
	display: block;
	max-width: 1280px;
	margin: auto;
	padding: auto;
	/* [disabled]margin-top: 20px; */
}
#FooterWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin: auto;
	padding: auto;
	background-color: #8a8b8c;
	z-index: 300;
	height: 25px;
	line-height: 25px;
}
#FooterContents {
	clear: both;
	float: none;
	margin-left: 0px;
	width: 100%;
	display: block;
	max-width: 1280px;
	margin: auto;
	padding: auto;
	z-index: 300;
	height: 25px;
}
#Footer {
	clear: both;
	float: left;
	margin-left: 10px;
	width: 100%;
	display: block;
	font-size: 10px;
}
#Logo_n_Social_Wrapper {
	clear: none;
	float: left;
	/* [disabled]margin-left: 1.6949%; */
	width: 68%;
	display: block;
}
#MobNavigationWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#LogoSpacer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Logo2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nav_link {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nav_arrow {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 100%;
	display: block;
}
#ContentHeaderImage {
	clear: none;
	float: left;
	margin-left: 0px;
	width: 68%;
	display: block;
	max-width: 936px;
}
#FooterCopyright {
	clear: both;
	float: left;
	margin-left: 0;
	width: 200px;
	display: block;
	color: #fff;
	text-align: left;
}

#FooterSiteBy {
	clear: none;
	float: right;
	margin-left: 0px;
	width: 350px;
	display: block;
	text-align: right;
	color: #fff;
	padding-right: 5px;
}

#FooterLogo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}

#FooterContactInfo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}

#FooterCopyrightM {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}

}
